/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LIC_ISVPROD') 
 CREATE TABLE T_LIC_ISVPROD (
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FPRODNUMBER VARCHAR(80) DEFAULT ' ' NOT NULL,
FPRODNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FISVNUMBER VARCHAR(80) DEFAULT ' ' NOT NULL,
FISVNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FVERSION VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_LIC_GROUP' AND KSQL_COL_NAME ='FISVPRODNUMBER') 
 ALTER TABLE T_LIC_GROUP ADD (FISVPRODNUMBER VARCHAR(80) DEFAULT ' ' NOT NULL );

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
